:root {
  --primary: ##c06522;
  --secondary: #0A002B;
  --tertiary: #f6f6f6;
  --accent: #0A002B;
  --splide-arrow-bg: #c06522;
  --splide-arrow-fill: #fff;
  --foreman-more-bg: #000;
  --foreman-more-border: #000;
  --foreman-more-text: #fff;
  --foreman-more-bg-hover: transparent;
  --foreman-more-border-hover: #000;
  --foreman-default-bg: #e7e7e7;
  --foreman-more-text-hover: #000;
  --foreman-hover-transition: 0.6s;
  --foreman-post-date-border: #fff;
  --foreman-post-date-text: #fff;
  --foreman-post-date-bg-hover: #c06522;
  --modal-overlay: rgba(0, 0, 0, 0.7);
  --foreman-item-bg: black;
  --hover-image-text: white;
  --testimonial-content-bg: white;
  --foreman-light-text: #fff;
  --foreman-dark-text: #333;
}

@media only screen and (max-width:991px) {
    .header-fl {
        padding-top: 20px;
    }
    .header-logo span {
        display: block;
        margin-left: 10px ! important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.hero-area {
		height: 450px;
	}
	.hero-containt {
		margin-top: 150px;
		margin-bottom: 80px;
	}
}

@media (min-width: 1200px) and (max-width: 1449px) {
	.maimmenu li {
		padding: 25px 26px 25px 20px;
	}
}

.close-menu button {
    background-color: transparent;
    border: none;
    float: right;
    color: lightgrey;
    font-size: 26px;
    padding: 0px 10px;
}